Source

pyyaml / tests / data / invalid-yaml-directive-version-4.loader-error

%YAML 1.132.435
---